Subject: Re: bug#11952: can't compile latest emacs from git repo (msys)

From: Dennis Yurichev <[email-masked]>
Date: Tue, 17 Jul 2012 13:37:51 +0300

On 16.07.2012 19:13, Eli Zaretskii wrote:
>> $ uname -a
>> MINGW32_NT-6.1 COMPUTER 1.0.17(0.48/3/2) 2011-04-24 23:39 i686 Msys
>>
>> .. while make bootstrap:
>>
>> ==
>> In toplevel form:
>> quail/indian.el:59:1:Error: Invalid read syntax: "?"
>> make[2]: *** [quail/indian.elc] Error 1
>> make[2]: Leaving directory `/home/Administrator/emacs/leim'
>> make[1]: *** [all-other-dirs-gmake] Error 2
>> make[1]: Leaving directory `/home/Administrator/emacs/nt'
>> make: *** [bootstrap] Error 2
>> ==
>>
>> Here is an UTF-8 (?) characters at this position in the indian.el file.
>> What should I fix to compile emacs?
> 
> Can you compile indian.el by hand, from the shell prompt?  If so, just
> say "make compile" afterwards.

Yes, when I (successfully) compiled the file in emacs
(byte-compile-file), I can continue "make bootstrap" after..